Ir al contenido
Conéctate para seguir esto  
jescarcena

Restaurar firmware original

Publicaciones recomendadas

Tengo el Xavi 7768r desde hace dos años y nunca he tenido ningún problema, pero al trasladarme de domicilio me han puesto la línea adsl2+ (aunque mi conexión sigue siendo de 1 mega) por lo que me ví obligado a actualizar el firmware a la versión 1.05. Debido a que el link de esta actualización en la página de telefónica estaba roto descargué el firmware desde otra página y lo actualicé sin problemas vía web. El problema viene ahora, desde que conseguí que este router funcionase con este firmware la velocidad media del emule es de 20Kb/s cuando en el otro domicilio era de unos 60kb/s. y la carga de las páginas también es lenta comentaros que la configuración está bien realizada, tengo los puertos abiertos, etc. Quería saber si alguien ha tenido el mismo problema y me puede ayudar. La solución que se me ocurre es, ahora que en la página de telefónica han arreglado el link del firmware 1.05 homologado he intentado actualizarlo, pero no me deja ya que me dice que el firmware instalado no se encuentra homologado y se sale del instalador. He intentado volver a la versión 1.03 homologada de telefónica con el cd que me viene con el router y me dice lo mismo. A ver si alguien me puede decir como volver a la versión homologada de telefónica para ver si esto soluciona el problema.

Perdonad por lo que me he extendido y muchas gracias.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

No me deja, le digo que instale la versión 1.03 que es la que viene en el cd de telefónica y me dice que no puede actualizar a dicha versión ya que la versión actual de mi firmware no se encuentra homologada, y se sale de la instalación.

De todas formas gracias y a ver si alguien me puede echar una mano.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

Ya lo he solucionado!!! Intentando instalar la versión 1.03 del firmware con el cd de telefónica no me deja, me pone el siguiente error: "30014 Ha ocurrido un error durante el proceso de actualización. Compruebe que la instalación no está dañada", y os aseguro que la instalación está bien realizada, y tampoco me dejaba hacerlo via web pues en el cd no se encuentra el archivo necesario. Lo que he conseguido es bajarme de internet el instalador de telefónica de la versión 1.05 y cuando lo he intentado actualizar me daba el mismo error, así que yo en el router tengo conectados 2 cables de red y he desconectado uno y ya sí me ha dejado. Aún así he tenido que resetear el router (dándole 3 veces al botoncito de atrás en menos de un segundo) y volverlo a configurar. Ahora volveré a poner el emule a ver que velocidad me coge y si esto soluciona el problema.

Un saludo.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

Pues ya me va rápido el emule, después de unas 8 horas conectado tengo una media de 50kb/s que está bastante bien en comparación para lo que tenía antes y la carga de las páginas también es más rápido, así que mi experiencia es que va más rápido con el firmware homologado por telefónica que con el firmware que se puede conseguir de otras web (no me explico por qué, pero es así).

Un saludo.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

mmm a mi actualizandole el firmware la atenuacion me fue de 28 a 20 y el sonido de 32 a 38 y las dos cosas estan muy bien. no entiendo lo ke te pasaba. yo ke tu le abria echo el reset antes de kitarle el firmware. modem reseteado con firmware nuevo. aver como te hubiera ido

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

No podía hacer lo que dices, el problema es que me habían puesto una línea ADSL2+ y el firmware que trae de fábrica (el 1.03) no es válido para este tipo de líneas, por lo que me vi obligado a actualizar el firmware a la versión (1.05)

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web

por lo que me vi obligado a actualizar el firmware a la versión (1.05)

Y cómo lo has hecho. La última versión que no funciona el router la reconoce sin problemas pero la 1.05 se compone de archivos rueltos y por mucho que le intento no funciona.

Compartir este mensaje


Enlace al mensaje
Compartir en otros sitios web
Invitado
Este tema está cerrado a nuevas respuestas.
Conéctate para seguir esto  



×
×
  • Crear nuevo...

Información importante

Términos de Uso Política de privacidad Hemos colocado cookies en su dispositivo para ayudar a mejorar este sitio web. Puedes ajustar la configuración de tus cookies ; de lo contrario, asumiremos que quieres continuar.